<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
   
    <link rel="stylesheet" href="css/estilos.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
 <script src="js/query11.js"></script>
<style>
img{
    float: left;
    margin: 15px;
    width: 350px;
    height: 200px;
}


#imagen1{
float: left;
margin: 15px;
width: 350px;
height: 200px;
font-size: 36px;
}

</style>



</div id="carrete">

<img src="css/img/actuador.png" id="imagen1" class="img">
 <img src="css/img/actuador.png"  id="imagen2" class="img">
 <img src="css/img/actuador.png"   id="imagen3" class="img">
 <img src="css/img/actuador.png"  id="imagen4" class="img">
 <img src="css/img/actuador.png"   id="imagen5" class="img">
</div>


<script>

$(document).ready(function(){

//document.getElementById("cerrar").addEventListener("click",carrito,false)
 var imagenes=document.querySelectorAll("#carrete img");
 for (var i=0;imagenes.length;i++){
    imagenes[i].addEventListener("click",carrito,false);
};
});



function carrito(num){

    if(num.target==1){

     $("#imagen1").replaceWith("<div id='sustitucion'> Agregado al carrito </div>");   
    }


}

</script>
</body>
</html>